Page MenuHomePhabricator

Release MLEB 2020.10
Closed, ResolvedPublic

Description

Release date: 2020-10-28

Event Timeline

abi_ created this task.Oct 19 2020, 11:36 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 19 2020, 11:36 AM
KartikMistry updated the task description. (Show Details)
Pginer-WMF triaged this task as Medium priority.Oct 21 2020, 1:13 PM

Change 636236 had a related patch set uploaded (by KartikMistry; owner: KartikMistry):
[mediawiki/extensions/UniversalLanguageSelector@master] Update version before MLEB release

https://gerrit.wikimedia.org/r/636236

Change 636237 had a related patch set uploaded (by KartikMistry; owner: KartikMistry):
[translatewiki@master] Update config for MLEB 2020.10

https://gerrit.wikimedia.org/r/636237

Change 636238 had a related patch set uploaded (by KartikMistry; owner: KartikMistry):
[mediawiki/extensions/CleanChanges@master] Update version before MLEB release

https://gerrit.wikimedia.org/r/636238

Change 636240 had a related patch set uploaded (by KartikMistry; owner: KartikMistry):
[mediawiki/extensions/Translate@master] Update version before MLEB release

https://gerrit.wikimedia.org/r/636240

Change 636237 merged by jenkins-bot:
[translatewiki@master] Update config for MLEB 2020.10

https://gerrit.wikimedia.org/r/636237

Change 636240 merged by jenkins-bot:
[mediawiki/extensions/Translate@master] Update version before MLEB release

https://gerrit.wikimedia.org/r/636240

Change 636236 merged by jenkins-bot:
[mediawiki/extensions/UniversalLanguageSelector@master] Update version before MLEB release

https://gerrit.wikimedia.org/r/636236

Change 636238 merged by jenkins-bot:
[mediawiki/extensions/CleanChanges@master] Update version before MLEB release

https://gerrit.wikimedia.org/r/636238

KartikMistry updated the task description. (Show Details)Oct 28 2020, 4:54 PM
KartikMistry updated the task description. (Show Details)Oct 28 2020, 5:04 PM

MLEB 2020.10 has been released. Moving this task to done, but leaving it open for few days to gather any issues reported.

abi_ closed this task as Resolved.Nov 5 2020, 10:56 AM

After release, this bug - T267260: PHP Notices generated by GettextFFS.php & missing new-lines in export.php was reported but its not severe enough to do an out of schedule release. Marking this as resolved.